IteratorIterator::current
IteratorIterator::key
IteratorIterator
PHP Manual

# IteratorIterator::getInnerIterator

(PHP 5 >= 5.1.0)

IteratorIterator::getInnerIterator — Get the inner iterator

### Description

public void IteratorIterator::getInnerIterator ( void )

Get the inner iterator.

### Parameters

This function has no parameters.

### Return Values

The inner iterator as passed to IteratorIterator::__construct.

### See Also

- Iterator
- OuterIterator

IteratorIterator::current
IteratorIterator::key
IteratorIterator
PHP Manual